View Issue Details

IDProjectCategoryView StatusLast Update
0001052FreeCADMerge requestpublic2013-03-16 00:15
ReporterjmaustpcAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Versiontrunk 
Target VersiontrunkFixed in Version0.14 
Summary0001052: Tree icons for Part Vertex, Line, Edge, Circle, Ellipse and Helix
DescriptionI have added the Tree icons for Part Vertex, Line, Edge, Circle, Ellipse and Helix to my github repository here: -

https://github.com/jmaustpc/FreeCAD_sf_master/commits/mymodsicons1 [^]

Others will come soon.

Yorik, would you mind committing this to master?

Jim
TagsNo tags attached.

Activities

jmaustpc

2013-03-14 02:44

manager   ~0002981

Hi Yorik, I have created a new Github branch which was rebased on SF/master today, containing all of my icons related work. The branch is called mymodsicons1_pullrequest

Here is the link
https://github.com/jmaustpc/FreeCAD_sf_master/commits/mymodsicons1_pullrequest

I have finished adding the Part Tree Icons for now. If you are happy wit hit all, could you please pull this into SF/master?

Jim

This is a link to the forum regarding this topic
http://forum.freecadweb.org/viewtopic.php?f=10&t=3627&start=30#p29350

yorik

2013-03-16 00:15

administrator   ~0002985

Merged with commit 59de0b5

Issue History

Date Modified Username Field Change
2013-03-11 13:53 jmaustpc New Issue
2013-03-11 13:53 jmaustpc Status new => assigned
2013-03-11 13:53 jmaustpc Assigned To => yorik
2013-03-14 02:44 jmaustpc Note Added: 0002981
2013-03-16 00:15 yorik Note Added: 0002985
2013-03-16 00:15 yorik Status assigned => closed
2013-03-16 00:15 yorik Resolution open => fixed
2013-03-16 00:15 yorik Fixed in Version => 0.14